@charset "UTF-8";
/* CSS Document */

/* font declarations */

@font-face {
    font-family: 'BebasNeueRegular';
    src: url('../fonts/BebasNeue-webfont.eot');
    src: url('../fonts/BebasNeue-webfont.eot?iefix') format('eot'),
         url('../fonts/BebasNeue-webfont.woff') format('woff'),
         url('../fonts/BebasNeue-webfont.ttf') format('truetype'),
         url('../fonts/BebasNeue-webfont.svg#webfontfvFLBU0N') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ColaborateThinRegular';
    src: url('../fonts/ColabThi-webfont.eot');
    src: url('../fonts/ColabThi-webfont.eot?iefix') format('eot'),
         url('../fonts/ColabThi-webfont.woff') format('woff'),
         url('../fonts/ColabThi-webfont.ttf') format('truetype'),
         url('../fonts/ColabThi-webfont.svg#webfontbOrwRK9P') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ColaborateRegular';
    src: url('../fonts/ColabReg-webfont.eot');
    src: url('../fonts/ColabReg-webfont.eot?iefix') format('eot'),
         url('../fonts/ColabReg-webfont.woff') format('woff'),
         url('../fonts/ColabReg-webfont.ttf') format('truetype'),
         url('../fonts/ColabReg-webfont.svg#webfontB6AeCMH3') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* Background element */

#bg_container {

	margin-left: auto;
	margin-right: auto;
	width: auto;
	bottom: 0px;
}

html {
	background: url('../bg_images/CraigsHut_bg.jpg') no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

#container {
	width: 800px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}

#header {
	padding: 7px;
	padding-top: 32px;
}

/* Nav  */
ul#socialmenu li {
        display: inline; /* Prevents "stepdown" */
}

ul#mainmenu li {
        display: inline; /* Prevents "stepdown" */
}

#about {
	display: block;
	width: 140px;
	height: 55px;
	background: url('../images/nav_sprite.png') no-repeat 0 0;
	position:relative;
	float:left;
	left: 0;
	padding: 10px;
	text-decoration: none;
}

#about:hover { 
	background-position: 0 -75px;
}

#about a:active { 
	background-position: 0 -150px;
}

span.pageName {
	font-family: 'BebasNeueRegular';
	text-decoration: none;
	color: #fff;
	font-size: 1.7em;
}

.rightColList li {
	font-family: 'ColaborateThinRegular';
	font-size: .9em;
	list-style: disc;
	line-height: 1.2em;
	margin-bottom: .3em;
	margin-left: 14px;
}

span.subName {
	font-family: 'ColaborateThinRegular';
	text-decoration: none;
	color: #fff;
	font-size: 15px;
	position:absolute;
	left: 10px;
	top: 43px;
	
}

#design {
	margin: 0;
	top: 0;
	display: block;
	width: 140px;
	height: 55px;
	background: url('../images/nav_sprite.png') no-repeat 0 0;
	position:relative;
	float:left;
	left: 0;
	padding: 10px;
	text-decoration: none;
}

#design:hover { 
	background-position: 0 -75px;
}

#design:active { 
	background-position: 0 -150px;
}

#photography {
	display: block;
	width: 140px;
	height: 55px;
	background: url('../images/nav_sprite.png') no-repeat 0 0;
	position:relative;
	float:left;
	left: 0px;
	padding: 10px;
	text-decoration: none;
}

#photography:hover { 
	background-position: 0 -75px;
}

#photography:active { 
	background-position: 0 -150px;
}

#music {
	display: block;
	width: 140px;
	height: 55px;
	background: url('../images/nav_sprite.png') no-repeat 0 0;
	position:relative;
	float:left;
	left: 0px;
	padding: 10px;
	text-decoration: none;
}

#music:hover { 
	background-position: 0 -75px;
}

#music:active { 
	background-position: 0 -150px;
}

#contact {
	display: block;
	width: 140px;
	height: 55px;
	background: url('../images/nav_sprite.png') no-repeat 0 0;
	position:relative;
	float:left;
	left: 0px;
	padding: 10px;
	text-decoration: none;
}

#contact:hover { 
	background-position: 0 -75px;
}

#contact:active { 
	background-position: 0 -150px;
}

#aboutpage #about, /*--About Page > About Link--*/
#designpage #design, /*--Services Page > Services Link--*/
#photographypage #photography, /*--Portfolio Page > Portfolio Link--*/
#musicpage #music, /*--Contact Page > Contact Link--*/
#contactpage #contact /*--Blog Page > Blog Link--*/
{
	background-position: left bottom;
}

/* Social Icons  */

#facebook_top {
	display: block;
	width: 32px;
	height: 32px;
	background: url('../images/social_sprite.png') no-repeat 0 0;
	position:relative;
	float:left;
	left: 660px;
	padding: 0px;
}

#facebook_top:hover { 
	background-position: 0 -32px;
}

#facebook_top span {
	display: none;
}

#twitter_top {
	display: block;
	width: 32px;
	height: 32px;
	background: url('../images/social_sprite.png') no-repeat -32px 0;
	position: relative;
	float:left;
	left: 664px;
	padding: 0px;
}

#twitter_top:hover { 
	background-position: -32px -32px;
}

#twitter_top span {
	display: none;
}

#flickr_top {
	display: block;
	width: 32px;
	height: 32px;
	background: url('../images/social_sprite.png') no-repeat -64px 0;
	position: relative;
	float:left;
	left: 668px;
	padding: 0px;
}

#flickr_top:hover { 
	background-position: -64px -32px;
}

#flickr_top span {
	display: none;
}

/* Content Area */

#content {
	background: #ffffff; /*fallback colour */
	background: rgba(255,255,255,0.85);
	margin-top: 100px;
	padding: 50px;
	margin-bottom: 50px;
}

#content h1 {
	font-family: 'BebasNeueRegular';
	text-decoration: none;
	color: #000;
	font-size: 1.7em;
	border-left: 20px solid #ff8a00;
	padding: 0 0 0 5px;
	margin-bottom: 1em;
}
#content p {
	font-family: 'ColaborateThinRegular';
	text-decoration: none;
	color: #000;
	font-size: .95em;
	line-height: 1.3em;
	padding-bottom: 12px;
}

#content a:link, #content a:visited  {
	font-family: 'ColaborateThinRegular';
	text-decoration: underline;
	color: #000;
	font-size: 15px;
}

#content a:hover, #content a:active  {
	font-family: 'ColaborateThinRegular';
	text-decoration: underline;
	color: #ff8a00;
	font-size: 15px;
}

#leftcol {
	width: 400px;
	padding-right: 50px;
	right-margin: 250px;
	float: left;
}

#rightcol {
	width: 250px;
	left-margin: 400px;
	float: right;
	margin-top: 40px;
	
}

#rightcol span.subpoint{
	padding-left: 10px;	
}

#rightcol p {
	padding-bottom: 5px;	
}

h4 {
	font-family: 'ColaborateRegular';
	text-decoration: none;
	color: #000;
	font-size: 17px;
	margin-bottom: 7px;
}

#footer {
    background-color: #3f4446;
    text-align: center;
    position: absolute;
	z-index: 80;
	position: fixed ;     /* position relative to window */ 
	bottom: 0 ;           /*  against the window bottom */ 
	left: 0 ;             /* Stretch to go clear */ 
	right: 0 ;            /*  across viewport */ 
	margin-bottom: 0 ;    /* Adjust to suit */ 
	margin-top: 20px ;   /*  with a nice top padding */ 
                 } 
	 /*
     bottom: 0px;
     left: 0px;
     width: 100%;
     height: 18px;
	 clear: both; */

#footer p {
	font-family: 'ColaborateThinRegular';
	text-decoration: none;
	color: #fff;
	font-size: 12px;
	padding-bottom: 5px;
	padding-top: 5px;
}

#footer a:link, #footer a:visited {
	text-decoration: none;
	color: #fff;
}

#footer a:hover {
	text-decoration: underline;
	color: #fff;
}

#footer a:active {
	text-decoration: underline;
	color: #ff8a00;
}

.clear {
	clear: both;
	margin: 0;
	padding: 0;
	height: 0;	
}

/* Design Folio Projects */

div.designProject {
	margin-bottom: 13px
}

h3 {
	font-family: 'ColaborateRegular';
	text-decoration: none;
	color: #000;
	font-size: 15px;
	border-bottom: 1px solid #000;
	margin-bottom: 5px;
}

img.herotn {
	margin-bottom: 5px;
	margin-top: 5px;
}

img.verttn {
	margin-bottom: 5px;
	margin-left: 20px;
	margin-top: 5px;
}

.textbox1 {
	margin-bottom:5px;
	border: 1px solid #3f4446;
}

.commentbox1 {
	border: 1px solid #3f4446;	
}

#featurepic {
	width: 300px;
	position: absolute;
	right: 50px;
	bottom: 50px;	
	background: #ffffff; /*fallback colour */
	background: rgba(255,255,255,0.75);
	padding: 10px;
}
#featurepic p {
	font-family: 'ColaborateThinRegular';
	text-decoration: none;
	color: #000;
	font-size: 12px;
	margin-bottom: 4px;
}

#photospecs p {
	font-family: 'ColaborateThinRegular';
	text-decoration: none;
	color: #000;
	font-size: 10px;
}